#operations-map
{
	background: url(../img/operations/operations-map.gif) no-repeat top left;
	position: relative;
	left: -9px;
	width: 608px;
	min-height: 655px;
}

* html #operations-map
{
	height: 655px;
}

#operations-map .links a
{
	color: black;
	font-size: 9px;
	line-height: 10px;

	position: absolute;
	cursor: pointer;
	display: block;
	text-align: center;
}

#operations-map .links a:hover
{
	color: #F7911F;
}

.links a.darwin-distribution
{
	width: 92px;
	left: 218px;
	top: 56px;
}

.links a.alice-springs-distribution
{
	width: 121px;
	left: 130px;
	top: 184px;
}

.links a.bajool-salt-development
{
	width: 154px;
	left: 319px;
	top: 170px;
}

.links a.csg-salt-development
{
	width: 114px;
	left: 356px;
	top: 226px;
}

.links a.se-qld-sales-and-distribution
{
	width: 76px;
	left: 531px;
	top: 232px;
}

.links a.north-coast-nsw-distribution
{
	width: 142px;
	left: 427px;
	top: 269px;
}

.links a.newcastle-distribution
{
	width: 105px;
	left: 385px;
	top: 310px;
}

.links a.sydney-sales-and-distribution
{
	width: 132px;
	left: 475px;
	top: 346px;
}

.links a.melbourne-sales-and-distribution
{
	width: 146px;
	left: 399px;
	top: 398px;
}

.links a.mulgundawa-operations
{
	width: 116px;
	left: 347px;
	top: 337px;
}

.links a.mid-north-sa-operations
{
	width: 118px;
	left: 244px;
	top: 299px;
}

.links a.yorke-peninsula-bulk-salt-development
{
	width: 99px;
	left: 207px;
	top: 327px;
	text-align: center;
}

.links a.cooke-plains-salt-development
{
	width: 88px;
	left: 301px;
	top: 372px;
	text-align: center;
}

.links a.vacuum-salt-plant-development
{
	width: 95px;
	left: 198px;
	top: 372px;
	text-align: right;
}

.links a.sw-wa-salt-development
{
	width: 126px;
	left: 58px;
	top: 326px;
}

.links a.perth-sales-and-distribution
{
	width: 110px;
	left: 30px;
	top: 273px;
}

.links a.bowen-operations
{
	width: 90px;
	left: 339px;
	top: 128px;
}

#operations-map .content
{
	position: absolute;
	top: 420px;
	left: 0;
	overflow: hidden;
}

#operations-map .content h2
{
	line-height: 24px;
	padding-bottom: 10px;
}

#operations-map .content div
{
	display: none;
	font-family: 'Arial';
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	color: black;
	text-transform: none;
}

#operations-map .content div.placeholder
{
	font-style: italic;
	display: block;
}

#operations-map .content div.rightSpacer
{
	float: right;
	display: block !important; 
	width: 230px; 
	height: 20px; 
}


